CREATE TABLE fnd_rds_pillar_tplgy_map (
    RDS_NAME                       VARCHAR2(1000),
    PILLAR_TOPOLOGY_OPTION_NAME    VARCHAR2(1000),
    SOR                            VARCHAR2(1000)    NOT NULL,
    MW                             VARCHAR2(4)   ,
    DS_NAME                        VARCHAR2(1000),
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    ENTERPRISE_ID                  NUMBER(18, 0) ,
    RDS_NAME                       VARCHAR2(1000),
    PILLAR_TOPOLOGY_OPTION_NAME    VARCHAR2(1000),
    SOR                            VARCHAR2(1000)    NOT NULL,
    MW                             VARCHAR2(4)   ,
    DS_NAME                        VARCHAR2(1000),
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    ENTERPRISE_ID                  NUMBER(18, 0) ,
    CONSTRAINT pk_fnd_rds_pillar_tplgy_map PRIMARY KEY (RDS_NAME, PILLAR_TOPOLOGY_OPTION_NAME, ENTERPRISE_ID, RDS_NAME, PILLAR_TOPOLOGY_OPTION_NAME, ENTERPRISE_ID)
);
